[SciPy-user] scipy install fails: numpy.ndarray

Ed Schofield schofield at ftw.at
Wed Feb 15 04:51:15 CST 2006


James K. Gruetzner wrote:

>Thanks for the info.  I've never used subversion before, but the 
>indicated statement gives an error---I presume due to firewall 
>restrictions.  Alas.  There may be a way to get past it, but I don't 
>know how yet.
>
>$ svn co http://svn.scipy.org/svn/numpy/trunk numpy
>svn: PROPFIND request failed on '/svn/numpy/trunk'
>svn: PROPFIND of '/svn/numpy/trunk': could not connect to server 
>(http://svn.scipy.org)
>
>Well, I hope the next release comes quickly. 
>  
>
I've posted a pre-release of 0.4.6 online:

http://userver.ftw.at/~ejs/scipy-0.4.6pre.tar.gz

I've tested it against the SVN version of numpy from yesterday, but it
may (should?) also be compatible with the 0.9.4 numpy release.  So if
you're impatient, you can try this :)

-- Ed



More information about the SciPy-user mailing list